Failed

releases._2019_12._201911081000.Simple.validCorrespondingPackGZ_org.eclipse.tcf.debug.ui 1.6.1.201907191905

Failing for the past 20 builds (Since Unstable#151 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.tcf.debug.ui 1.6.1.201907191905' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.tcf.debug.ui 1.6.1.201907191905' has no corresponding .pack.gz artifact
http://download.eclipse.org/releases/2019-12/201911081000/plugins/org.eclipse.tcf.debug.ui_1.6.1.201907191905.jar